Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 10:19:11 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation aditya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  aditya Bot:  Hi Aditya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639235623 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524367556 Bot:  Please wait while we transfer you to an agent Agent:  Hi Aditya, Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hi Customer:  9639235623 is my order no. Customer:  I was supposed to receive on 04.03.2021 Customer:  I didn’t receive Customer:  I got a call saying I ll receive by 07.03.2021 Customer:  I still didn’t receive Customer:  Can I know the reason for delay ?? Customer:  Hello Agent:  Could you please allow me 2 minutes to check your order details? Agent:  We see that you have placed your order on Mar 2, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Agent:  Is there anything else i can help you with? Agent:  Hi, I'm not getting a response from you. Are we still connected? Customer:  My order is with the courier delivery Customer:  I have already received call on Friday Customer:  Which is 05.03.2021 Customer:  Hi, we missed you! We were unable to deliver your item on 2021-03-05 13:04:01 . We will re-attempt the delivery. Click to give feedback https://www.fareye.co/customer-interaction.html?bRRf2z1rvHigWw17cW7v4w==#/ Stay Happy! Customer:  This is the message Customer:  I was told that they will contact me on 07.03.2021 Customer:  So why is it not done ? Agent:  kindly note that the click and collect orders takes from 4-5 business days to be delivered to the store Agent:  Is there anything else i can help you with? Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Aditya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9639235623 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:55 PM, 12th Mar                   krishan                   Hi Aditya, Thank you for contacting us. My name is krishan           01:56 PM, 12th Mar                   krishan                   as we can see you want to know your order status           01:58 PM, 12th Mar                     aditya                    Status says processing from almost 5 days now, I don’t get proper information on when to expect delivery           02:00 PM, 12th Mar                     aditya                             02:00 PM, 12th Mar                   krishan                   We sincerely apologize for the inconvenience caused to you.           02:00 PM, 12th Mar                     aditya                    I have not rejected my order but see what your website says           02:01 PM, 12th Mar                     aditya                    Extremely dissappointed           02:01 PM, 12th Mar                   krishan                   we are truly sorry as till now you have not received the order           02:01 PM, 12th Mar                     aditya                    Once if I miss to take the delivery person call and my order never reaches me, what a service           02:02 PM, 12th Mar                   krishan                   we will definitely resolve this issue           02:02 PM, 12th Mar                     aditya                    How is this issue going to resolve ?           02:02 PM, 12th Mar                   krishan                   we are escalating  this issue our team and soon courier team will contact you for order delivery           02:03 PM, 12th Mar                     aditya                    I need to know when am I going to receive my delivery ?           02:04 PM, 12th Mar                     aditya                    Do you know when my order was placed?           02:04 PM, 12th Mar                   krishan                   yes we can see and we understand you frustration regarding this order           02:06 PM, 12th Mar                   krishan                   that is why we are escalating this so this order could deliver to you as soon as possible.           02:06 PM, 12th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           02:10 PM, 12th Mar                     aditya                    I asked when can I receive my order now           02:11 PM, 12th Mar                     aditya                    This is not the first time I am complaining           02:11 PM, 12th Mar                     aditya                    And why does tracking order says I have rejected my order?           02:12 PM, 12th Mar                   krishan                   we do agree with that but currently from my side it is not possible to share the exact time but we will do our best to resolve this           02:12 PM, 12th Mar                   krishan                   is there anything else i can assist you with           02:16 PM, 12th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233569